import { get, post } from "@/api/index";

export default {
  //系统消息
  list: () => {
    return get("/user/message", {});
  },
  // 消息已读
  msgRead: (params) => {
    return post("/user/readMessage", params);
  },
};
